GWT 2.7.0

## com.google.gwt.user.client
Interface ResponseTextHandler

    public interface ResponseTextHandler

Implement this interface to receive HTTP completion events.

Method Summary
`void` | `onCompletion(java.lang.String responseText)` Called when an asynchronous HTTP request completes successfully.

Method Detail

### onCompletion

    void onCompletion(java.lang.String responseText)

  Called when an asynchronous HTTP request completes successfully.

  Parameters:
    `responseText` - the text returned from the server

GWT 2.7.0